Bug 504518 - Kmail crashes when reorganizing (moving) emails
Kmail crashes when reorganizing (moving) emails
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-07 15:50 EDT by Arthur Pemberton
Modified: 2009-09-07 22:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-07 22:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kmail KCrash (4.53 KB, text/plain)
2009-06-07 15:50 EDT, Arthur Pemberton
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 163071 None None None Never
KDE Software Compilation 195598 None None None Never

  None (edit)
Description Arthur Pemberton 2009-06-07 15:50:05 EDT
Created attachment 346792 [details]
Kmail KCrash

All I was doing, is moving email from the inbox of one IMAP account, to
sub-folders of another account I use for archival. And then Kmail goes poof. It
does this fairly frequently.
Comment 1 Steven M. Parrish 2009-06-10 09:20:25 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue.
Comment 2 Arthur Pemberton 2009-06-22 00:20:38 EDT
Upstream tracking this at http://bugs.kde.org/show_bug.cgi?id=163071
Comment 3 Steven M. Parrish 2009-09-07 22:41:30 EDT
Thanks for reporting this upstream.  Going to close this report and will monitor upstream for resolution.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.